Sektion Zentralschweiz - Beschluss / Décision #7303

décision des procurations
11 May 2016 09:18 - FlohEinstein

Status:
Priority:
Assignee:
Category:
Target version:

Beschlussart /
Forme:

Umsetzung /
Réalisation:

Angenommen / Accepté
Immediate
FlohEinstein

Vorstand

Einzelbeschluss / Decision unique

biljanaambrosia

Antragsteller/Demand FlohEinstein

eur:

Start date: 11 May 2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Stimme/Vote Alex:

Stimme/Vote Stefan:

Description

Fur die Dauer der Prafungsvorbereitungsphase und bis zum Abschluss der Prifungssession am 22. Juni 2016 delegiere ich die
prasidialen Aufgaben und Kompetenzen, namentlich, aber nicht beschrankt auf, die Vertretung gegen Innen und Aussen sowie die
Organisation des Vorstands, an die Vizeprasidentin Biljana Lukic.

Darin nicht eingeschlossen ist mein Stimmrecht bei Umlaufbeschlissen, Mumble- oder Prasenzsitzungen, Parleys sowie

Urabstimmungen.

Antrdge und Tasks sind an Biljana zu assignen und ich als Watcher zu setzen.
Wenn ich mich selbst um einen Antrag/Task kiimmere ruht die Delegation firr dieses Einzelgeschaft.

History

#1 - 12 May 2016 06:19 - altimking
- Stimme/Vote Alan set to Ja/Oui

#2 - 06 July 2016 22:47 - smutje1982m

- Status changed from New to Angenommen / Accepté
